Subject: Q&A
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 10 Jan 2002 13:10:22 -0800 (PST)

Dave/Bob -

I've attached a marked up version of your FAQ's.  I suggest we use this as a starting point for initial customer contact as soon as the buyer is known.  One of the power marketers will make the initial contact, but I suggest that you have one of the EOL marketers in on the conversation.

The attachment is meant as talking points for the marketer to use during the initial conversation.  I understand that you are scheduling a meeting tomorrow to discuss the EOL timeline/process.  I suggest we try to come up with answers to each these questions during that meeting.

Mitch